.blk-tbl.blk-tbl--comparison-credits .xxx-tbl-body {
    margin-right: -15px;
    border-radius: 5px;
}

.blk-tbl.blk-tbl--comparison-credits .xxx-tbl-row__grid {
    -ms-grid-columns: 55px minmax(135px, 1fr) minmax(160px, 15%) minmax(130px, 15%) minmax(150px, 15%) minmax(130px, 18%) 70px;
    grid-template-columns: 55px minmax(135px, 1fr) minmax(160px, 15%) minmax(130px, 15%) minmax(150px, 15%) minmax(130px, 18%) 70px;
}

.blk-tbl.blk-tbl--comparison-credits .xxx-tbl-cell__logo-wrap {
    width: 30px;
    height: 30px;
    -webkit-box-flex: 0;
    -ms-flex: none;
    flex: none;
}

.blk-tbl.blk-tbl--comparison-credits .xxx-tbl-cell__logo-wrap img {
    width: 100%;
    height: 100%;
    -o-object-fit: contain;
    object-fit: contain;
}

.blk-tbl.blk-tbl--comparison-credits .xxx-tbl-body__body .xxx-tbl-cell {
    padding-top: 15px;
    padding-bottom: 15px;
}

.blk-tbl.blk-tbl--comparison-credits .xxx-tbl-cell:first-child {
    position: sticky;
    left: 0;
    z-index: 3;
    background: white;
    -webkit-box-shadow: 0px 4px 20px #eef0f2;
    box-shadow: 0px 4px 20px #eef0f2;
}

.blk-tbl.blk-tbl--comparison-credits .xxx-tbl-body__head .xxx-tbl-cell:first-child {
    border-right: 0;
}

.blk-tbl.blk-tbl--comparison-credits .xxx-tbl-body__body .xxx-tbl-cell:nth-child(2) {

}

.blk-tbl.blk-tbl--comparison-credits .xxx-tbl-row__grid .xxx-tbl-cell:last-child {
    padding-right: 15px;
    padding-left: 15px;
}

.blk-tbl.blk-tbl--comparison-credits .xxx-tbl-row.active {
    -webkit-box-shadow: 0px 4px 20px #eef0f2;
    box-shadow: 0px 4px 20px #eef0f2;
    background: #f6f9fc;
    position: relative;
    z-index: 4;
}

.blk-tbl.blk-tbl--comparison-credits .xxx-tbl-row.active .xxx-tbl-cell {

}

.blk-tbl.blk-tbl--comparison-credits .xxx-tbl-row.active .xxx-tbl-cell:first-child:after {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    width: 3px;
    background-color: #95ce5a;
}

.blk-tbl.blk-tbl--comparison-credits .xxx-tbl-row.active .xxx-tbl-cell:first-child {
    background: #f6f9fc;
}

.blk-tbl.blk-tbl--comparison-credits .xxx-g-btn--double-arrow:before {
    font-size: 12px;
    font-weight: 700;
}

.blk-tbl.blk-tbl--comparison-credits .xxx-tbl-bottom {
    border-top: 1px solid #e8ecef;
}